[Desktop Entry]
Encoding=UTF-8
Name=Sleep Config
Name[cs]=Nastavení spánku
Name[de]=Schlafen
Name[fr]=Mise en veille
Name[nl]=Slaapconfiguratie
Name[pt]=Configuração de Suspensão
Name[pt_BR]=Configuração de Suspensão
Name[ro]=Configurare Adormire
Name[ru]=Настройка спящего режима
Name[sk]=Konfigurácia uspávania
Name[sl]=Nastavitev spanja
Name[sv]=Konfiguration av insomning
Name[vi]=Cấu hình ngủ
Name[zh_CN]=休眠配置
Comment=Sleep Configuration
Comment[cs]=Nastavení spánku
Comment[de]=Schlaf-Konfiguration.
Comment[fr]=Configuration de la mise en veille.
Comment[nl]=Slaapconfiguratie
Comment[pt]=Configuração de Suspensão
Comment[pt_BR]=Configuração de Suspensão
Comment[ro]=Configuraţie Adormire
Comment[ru]=Настройка перехода в спящий режим
Comment[sk]=Konfigurácia uspávania
Comment[sl]=Nastavitve spanja
Comment[sv]=Konfiguration av insomning
Comment[vi]=Cấu hình thời gian trước thiết bị ngủ
Comment[zh_CN]=休眠配置
Exec=gpe-conf sleep
Terminal=false
Type=Application
Icon=gpe-config-sleep.png
Categories=Application;SystemSettings;GPE;
StartupNotify=true
X-SingleInstance=true
